PRODY(1)

NAME
ProDy - Sequence Evolution and Dynamics Analysis

DESCRIPTION
usage: evol [-h] [-c] [-v] [-e]

    {search,fetch,filter,refine,merge,occupancy,conserv,coevol,rankorder} ...

Evol: Sequence Evolution and Dynamics Analysis

  options:

-h, --help
    show this help message and exit

-c, --cite
    print citation info and exit

-v, --version
    print ProDy version and exit

-e, --examples
    show usage examples and exit

  subcommands:

    {search,fetch,filter,refine,merge,occupancy,conserv,coevol,rankorder}

search
    search Pfam with given query

fetch
    fetch MSA files from Pfam

filter
    filter an MSA using sequence labels

refine
    refine an MSA by removing gapped rows/colums

merge
    merge multiple MSAs based on common labels

occupancy
    calculate occupancy of rows and columns in MSA

conserv
    analyze conservation using Shannon entropy

coevol
    analyze co-evolution using mutual information

rankorder
    identify highly coevolving pairs of residues

See 'evol <command> -h' for more information on a specific command.